{
  "squadronMemberCollection": {
    "3000013": {
      "name": "Joseph Lacour",
      "serialNumber": 3000013,
      "rank": "Capitaine",
      "picName": "French032.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 53,
      "aggressiveness": 0,
      "aiSkillLevel": "VETERAN",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19171017",
          "location": "Ypres",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Fokker Dr.I",
            "type": "fokkerdr1",
            "squadronName": "Jasta 8",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "SPAD 13.C1",
            "squadronName": "Esc 3",
            "pilotSerialNumber": 3000013,
            "pilotName": "Capitaine Joseph Lacour",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171020",
          "location": "Ypres",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Pfalz D.IIIa",
            "type": "pfalzd3a",
            "squadronName": "Jasta 5",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "SPAD 13.C1",
            "squadronName": "Esc 3",
            "pilotSerialNumber": 3000013,
            "pilotName": "Capitaine Joseph Lacour",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171023",
          "location": "Saint-Leger",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "DFW C.V",
            "type": "dfwc5",
            "squadronName": "Schlasta 24b",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "SPAD 13.C1",
            "squadronName": "Esc 3",
            "pilotSerialNumber": 3000013,
            "pilotName": "Capitaine Joseph Lacour",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171026",
          "location": "Foucaucourt",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Fokker Dr.I",
            "type": "fokkerdr1",
            "squadronName": "Boghol 3",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "SPAD 13.C1",
            "squadronName": "Esc 3",
            "pilotSerialNumber": 3000013,
            "pilotName": "Capitaine Joseph Lacour",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171029",
          "location": "Fresnes",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Fokker Dr.I",
            "type": "fokkerdr1",
            "squadronName": "FA 293b",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "SPAD 13.C1",
            "squadronName": "Esc 3",
            "pilotSerialNumber": 3000013,
            "pilotName": "Capitaine Joseph Lacour",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Croix de Guerre",
          "medalImage": "fr_croix_de_guerre.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Croix de Guerre with Bronze Star",
          "medalImage": "fr_croix_de_guerre_bronze_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301003,
      "inactiveDate": "19181111"
    },
    "3000015": {
      "name": "Thierry Perreal",
      "serialNumber": 3000015,
      "rank": "Lieutenant",
      "picName": "French039.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 44,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301003,
      "inactiveDate": "19181111"
    },
    "3000014": {
      "name": "Ayme Ladsous",
      "serialNumber": 3000014,
      "rank": "Lieutenant",
      "picName": "French031.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 43,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [
        {
          "date": "19171017",
          "location": "Cappy",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Albatros D.Va",
            "type": "albatrosd5",
            "squadronName": "Jasta 36",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "SPAD 13.C1",
            "squadronName": "Esc 3",
            "pilotSerialNumber": 3000014,
            "pilotName": "Lieutenant Ayme Ladsous",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171020",
          "location": "Ypres",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Halberstadt CL.II",
            "type": "halberstadtcl2",
            "squadronName": "FA 7",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "SPAD 13.C1",
            "squadronName": "Esc 3",
            "pilotSerialNumber": 3000014,
            "pilotName": "Lieutenant Ayme Ladsous",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171023",
          "location": "Ypres",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Halberstadt CL.II",
            "type": "halberstadtcl2",
            "squadronName": "Schlasta 2",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "SPAD 13.C1",
            "squadronName": "Esc 3",
            "pilotSerialNumber": 3000014,
            "pilotName": "Lieutenant Ayme Ladsous",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171026",
          "location": "Vendin",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Gotha G.V",
            "type": "gothag5",
            "squadronName": "Jasta 2",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "SPAD 13.C1",
            "squadronName": "Esc 3",
            "pilotSerialNumber": 3000014,
            "pilotName": "Lieutenant Ayme Ladsous",
            "pilotStatus": 0,
            "isGunner": false
          }
        },
        {
          "date": "19171029",
          "location": "Perenchies",
          "crashedInSight": true,
          "victim": {
            "airOrGround": 1,
            "name": "Fokker Dr.I",
            "type": "fokkerdr1",
            "squadronName": "Jasta 2",
            "pilotSerialNumber": 0,
            "pilotName": "Unknown",
            "pilotStatus": -6,
            "isGunner": false
          },
          "victor": {
            "airOrGround": 1,
            "name": "SPAD 13.C1",
            "type": "SPAD 13.C1",
            "squadronName": "Esc 3",
            "pilotSerialNumber": 3000014,
            "pilotName": "Lieutenant Ayme Ladsous",
            "pilotStatus": 0,
            "isGunner": false
          }
        }
      ],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Medaille Militaire",
          "medalImage": "fr_medaille_militaire.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Croix de Guerre",
          "medalImage": "fr_croix_de_guerre.png"
        },
        {
          "medalDate": "19171101",
          "medalName": "Croix de Guerre with Bronze Star",
          "medalImage": "fr_croix_de_guerre_bronze_star.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301003,
      "inactiveDate": "19181111"
    },
    "3000024": {
      "name": "Claude Gardel",
      "serialNumber": 3000024,
      "rank": "Corporal",
      "picName": "French010.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 1,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301003,
      "inactiveDate": "19181111"
    },
    "3000021": {
      "name": "Bruno Lezot",
      "serialNumber": 3000021,
      "rank": "Sergent",
      "picName": "French045.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 2,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301003,
      "inactiveDate": "19181111"
    },
    "3000020": {
      "name": "Bruno Fuster",
      "serialNumber": 3000020,
      "rank": "Sergent",
      "picName": "French058.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 2,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301003,
      "inactiveDate": "19181111"
    },
    "3000023": {
      "name": "Hyacinthe Lacrampe",
      "serialNumber": 3000023,
      "rank": "Corporal",
      "picName": "French053.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 6,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301003,
      "inactiveDate": "19181111"
    },
    "3000022": {
      "name": "Alfred Dambreville",
      "serialNumber": 3000022,
      "rank": "Sergent",
      "picName": "French043.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 8,
      "aggressiveness": 0,
      "aiSkillLevel": "NOVICE",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301003,
      "inactiveDate": "19181111"
    },
    "3000017": {
      "name": "Rene Morales",
      "serialNumber": 3000017,
      "rank": "Sous Lieutenant",
      "picName": "French008.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 11,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301003,
      "inactiveDate": "19181111"
    },
    "3000016": {
      "name": "Serge Deuffic",
      "serialNumber": 3000016,
      "rank": "Sous Lieutenant",
      "picName": "French040.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 18,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301003,
      "inactiveDate": "19181111"
    },
    "3000019": {
      "name": "Alcide Alloncle",
      "serialNumber": 3000019,
      "rank": "Sous Lieutenant",
      "picName": "French027.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 25,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301003,
      "inactiveDate": "19181111"
    },
    "3000018": {
      "name": "Maxime Labordes",
      "serialNumber": 3000018,
      "rank": "Sous Lieutenant",
      "picName": "French029.jpg",
      "pilotActiveStatus": 0,
      "country": "FRANCE",
      "missionFlown": 27,
      "aggressiveness": 0,
      "aiSkillLevel": "COMMON",
      "skill": 1,
      "commonSense": 0,
      "skins": [],
      "victories": [],
      "groundVictories": [],
      "medals": [
        {
          "medalDate": "19171101",
          "medalName": "Pilots Badge",
          "medalImage": "fr_pilot_badge.png"
        }
      ],
      "playerRegion": "",
      "squadronId": 301003,
      "inactiveDate": "19181111"
    }
  }
}